
<?php



include ("../conexion.php");

$cdgart=$_GET["cdgart"];
$uniemp=$_GET["uniemp"];





		$sel_act1="UPDATE  web_1001 SET uniemp='$uniemp' WHERE cdgart='$cdgart'";	
		 $mysqli->query($sel_act1);	
	
		 
		 
		 	
		  ?>
		<script languaje="javascript">  
		
			parent.enviar();
			
        </script>

		 
		 
		 
		 
		